glite-lb-logger-msg

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2019-08-09 01:03:18
Package resolution failed
  • Problem: package glite-lb-logger-devel-2.4.23-9.fc29.x86_64 requires glite-lb-common-devel(x86-64), but none of the providers can be installed
    - package glite-lb-common-devel-9.1.1-12.fc29.x86_64 requires libglite_lb_common.so.16()(64bit), but none of the providers can be installed
    - package glite-lb-common-devel-9.1.1-12.fc29.x86_64 requires glite-lb-common(x86-64) = 9.1.1-12.fc29, but none of the providers can be installed
    - conflicting requests
    - nothing provides libclassad.so.8()(64bit) needed by glite-lb-common-9.1.1-12.fc29.x86_64
libxcrypt
4.4.6-1.fc29
4.4.6-2.fc29
2
perl-Storable
1:3.15-1.fc29
1:3.15-2.fc29
3
pcre2
10.33-2.fc29
10.33-4.fc29
4
libxcrypt-devel
4.4.6-1.fc29
4.4.6-2.fc29
4
audit-libs
3.0-0.7.20190326g...
3.0-0.9.20190507g...
4
setup
2.12.1-1.fc29
2.12.1-2.fc29
4
kernel-headers
5.1.11-200.fc29
5.1.16-200.fc29
B
perl-podlators
1:4.11-3.fc29
1:4.12-1.fc29
1
glibc
2.28-30.fc29
2.28-33.fc29
2
glibc-devel
2.28-30.fc29
2.28-33.fc29
3
glibc-common
2.28-30.fc29
2.28-33.fc29
3
openssl-libs
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
3
glibc-all-langpacks
2.28-30.fc29
2.28-33.fc29
3
openssl-devel
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
4
glibc-headers
2.28-30.fc29
2.28-33.fc29
4
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
4
file-libs
5.34-13.fc29
5.34-14.fc29
B
redhat-rpm-config
118-1.fc29
119-1.fc29
B
p11-kit-trust
0.23.15-2.fc29
0.23.16.1-1.fc29
B
kernel-headers
5.1.6-200.fc29
5.1.11-200.fc29
B
file
5.34-13.fc29
5.34-14.fc29
B
pcre
8.43-1.fc29
8.43-2.fc29
B
p11-kit
0.23.15-2.fc29
0.23.16.1-1.fc29
B
annobin
8.23-1.fc29
8.23-3.fc29
B
libidn2
2.1.1a-1.fc29
2.2.0-1.fc29
4
sqlite-libs
3.26.0-1.fc29
3.26.0-3.fc29
B
kernel-headers
5.0.16-200.fc29
5.1.6-200.fc29
B
python3-libs
3.7.3-1.fc29
3.7.3-3.fc29
B
curl
7.61.1-10.fc29
7.61.1-11.fc29
B
libcurl
7.61.1-10.fc29
7.61.1-11.fc29
B
perl-Pod-Perldoc
3.28.01-417.fc29
3.28.01-418.fc29
1
pkgconf-pkg-config
1.5.1-2.fc29
1.5.3-2.fc29
1
gcc-c++
8.1.1-4.fc29.1
8.3.1-2.fc29
1
libtool
2.4.6-24.fc29
2.4.6-27.fc29
1
cppunit-devel
1.14.0-5.fc29
1.14.0-6.fc29
1
glite-lbjp-common-log-devel
1.3.11-8.fc28
1.3.11-9.fc29
1
glite-lb-logger-devel
2.4.23-8.fc28
2.4.23-9.fc29
1
perl-Getopt-Long
1:2.50-416.fc29
1:2.50-417.fc29
1
perl-generators
1.10-9.fc29
1.10-10.fc29
1
glite-lbjp-common-trio-devel
2.3.13-9.fc28
2.3.13-10.fc29
1
apr-devel
1.6.3-8.fc29
1.6.5-1.fc29
1
perl-interpreter
4:5.28.0-417.fc29
4:5.28.2-431.fc29
1
perl-podlators
1:4.11-2.fc29
1:4.11-3.fc29
1
perl-PathTools
3.74-416.fc29
3.75-1.fc29
2
perl-threads-shared
1.58-416.fc29
1.59-1.fc29
2
perl-Text-ParseWords
3.30-416.fc29
3.30-417.fc29
2
glite-lbjp-common-trio
2.3.13-9.fc28
2.3.13-10.fc29
2
perl-libs
4:5.28.0-417.fc29
4:5.28.2-431.fc29
2
automake
1.16.1-3.fc29
1.16.1-5.fc29
2
perl-Term-ANSIColor
4.06-417.fc29
4.06-418.fc29
2
glibc
2.27.9000-39.fc29
2.28-30.fc29
2
mpfr
3.1.6-1.fc29
3.1.6-2.fc29
2
perl-Text-Tabs+Wrap
2013.0523-416.fc29
2013.0523-417.fc29
2
glite-lbjp-common-log
1.3.11-8.fc28
1.3.11-9.fc29
2
glite-lb-logger
2.4.23-8.fc28
2.4.23-9.fc29
2
perl-Exporter
5.73-417.fc29
5.73-418.fc29
2
pkgconf-m4
1.5.1-2.fc29
1.5.3-2.fc29
2
perl-parent
1:0.237-1.fc29
1:0.237-2.fc29
2
glite-lb-common-devel
9.1.1-11.fc29
9.1.1-12.fc29
2
groff-base
1.22.3-16.fc29
1.22.3-17.fc29
2
tar
2:1.30-3.fc28
2:1.30-6.fc29
2
cppunit
1.14.0-5.fc29
1.14.0-6.fc29
2
perl-Term-Cap
1.17-416.fc29
1.17-417.fc29
2
perl-Unicode-Normalize
1.26-416.fc29
1.26-417.fc29
2
perl-HTTP-Tiny
0.070-416.fc29
0.076-1.fc29
2
glite-lbjp-common-gss-devel
3.2.16-9.fc28
3.2.16-10.fc29
2
gmp
1:6.1.2-7.fc28
1:6.1.2-9.fc29
2
sed
4.5-1.fc29
4.5-2.fc29
2
zlib
1.2.11-8.fc29
1.2.11-14.fc29
2
perl-Fedora-VSP
0.001-11.fc29
0.001-12.fc29
2
bash
4.4.23-2.fc29
4.4.23-6.fc29
2
libxcrypt
4.0.1-3.fc29
4.4.6-1.fc29
2
autoconf
2.69-27.fc28
2.69-28.fc29
2
perl-threads
1:2.22-416.fc29
1:2.22-417.fc29
2
perl-IO
1.39-417.fc29
1.39-431.fc29
2
libuuid-devel
2.32-6.fc29
2.32.1-1.fc29
2
libstdc++-devel
8.1.1-4.fc29.1
8.3.1-2.fc29
2
perl-Pod-Usage
4:1.69-416.fc29
4:1.69-417.fc29
2
perl-Scalar-List-Utils
3:1.50-416.fc29
3:1.50-417.fc29
2
perl-macros
4:5.28.0-417.fc29
4:5.28.2-431.fc29
2
perl-File-Temp
1:0.230.800-1.fc29
1:0.230.900-1.fc29
2
findutils
1:4.6.0-19.fc29
1:4.6.0-21.fc29
2
libmpc
1.1.0-1.fc29
1.1.0-2.fc29
2
perl-Carp
1.50-416.fc29
1.50-417.fc29
2
perl-Encode
4:2.98-5.fc29
4:2.98-6.fc29
2
pkgconf
1.5.1-2.fc29
1.5.3-2.fc29
2
gcc
8.1.1-4.fc29.1
8.3.1-2.fc29
2
gdbm-libs
1:1.16-1.fc29
1:1.18-1.fc29
2
apr
1.6.3-8.fc29
1.6.5-1.fc29
2
perl-Pod-Simple
1:3.35-416.fc29
1:3.35-417.fc29
2
perl-File-Path
2.15-416.fc29
2.16-1.fc29
2
perl-constant
1.33-417.fc29
1.33-418.fc29
2
libstdc++
8.1.1-4.fc29.1
8.3.1-2.fc29
2
perl-Time-Local
2:1.280-2.fc29
2:1.280-3.fc29
3
glite-jobid-api-c
2.2.13-9.fc28
2.2.13-10.fc29
3
libacl
2.2.53-1.fc29
2.2.53-2.fc29
3
libpkgconf
1.5.1-2.fc29
1.5.3-2.fc29
3
ncurses
6.1-5.20180224.fc29
6.1-8.20180923.fc29
3
filesystem
3.9-1.fc29
3.9-2.fc29
3
glibc-devel
2.27.9000-39.fc29
2.28-30.fc29
3
emacs-filesystem
1:26.1-4.fc29
1:26.1-6.fc29
3
m4
1.4.18-8.fc29
1.4.18-9.fc29
3
glite-lb-types
2.0.10-12.fc29
2.0.10-13.fc29
3
perl-MIME-Base64
3.15-416.fc29
3.15-417.fc29
3
cpp
8.1.1-4.fc29.1
8.3.1-2.fc29
3
glite-jobid-api-c-devel
2.2.13-9.fc28
2.2.13-10.fc29
3
perl-Errno
1.29-417.fc29
1.29-431.fc29
3
libuuid
2.32-6.fc29
2.32.1-1.fc29
3
glibc-common
2.27.9000-39.fc29
2.28-30.fc29
3
binutils
2.30.90-3.fc29
2.31.1-25.fc29
3
log4c
1.2.4-10.fc26
1.2.4-15.fc29
3
perl-Socket
4:2.027-416.fc29
4:2.029-1.fc29
3
basesystem
11-5.fc28
11-6.fc29
3
libgomp
8.1.1-4.fc29.1
8.3.1-2.fc29
3
perl-Pod-Escapes
1:1.07-416.fc29
1:1.07-417.fc29
3
info
6.5-7.fc29
6.5-11.fc29
3
glibc-all-langpacks
2.27.9000-39.fc29
2.28-30.fc29
3
glite-lb-common
9.1.1-11.fc29
9.1.1-12.fc29
3
perl-Data-Dumper
2.170-417.fc29
2.173-2.fc29
3
openssl-libs
1:1.1.0h-5.fc29
1:1.1.1b-5.fc29
3
libgcc
8.1.1-4.fc29.1
8.3.1-2.fc29
3
systemd
239-2.fc29
239-12.git8bca462...
3
libselinux
2.8-2.fc29
2.8-6.fc29
3
ncurses-libs
6.1-5.20180224.fc29
6.1-8.20180923.fc29
3
globus-gssapi-gsi-devel
13.8-1.fc29
14.10-1.fc29
3
perl-Thread-Queue
3.12-416.fc29
3.13-1.fc29
3
isl
0.16.1-6.fc28
0.16.1-7.fc29
3
glite-lbjp-common-gss
3.2.16-9.fc28
3.2.16-10.fc29
3
perl-Storable
1:3.11-3.fc29
1:3.15-1.fc29
3
pam
1.3.1-2.fc29
1.3.1-15.fc29
4
systemd-libs
239-2.fc29
239-12.git8bca462...
4
libxcrypt-devel
4.0.1-3.fc29
4.4.6-1.fc29
4
libgcrypt
1.8.3-2.fc29
1.8.4-1.fc29
4
kmod-libs
25-2.fc28
25-3.fc29
4
setup
2.12.0-1.fc29
2.12.1-1.fc29
4
acl
2.2.53-1.fc29
2.2.53-2.fc29
4
dbus
1:1.12.8-2.fc29
1:1.12.12-1.fc29
4
elfutils-libelf
0.173-2.fc29
0.176-1.fc29
4
libcap
2.25-11.fc29
2.25-12.fc29
4
globus-common-devel
17.4-2.fc29
18.2-1.fc29
4
iptables-libs
1.8.0-2.fc29
1.8.0-3.fc29
4
openssl-devel
1:1.1.0h-5.fc29
1:1.1.1b-5.fc29
4
libsepol
2.8-1.fc29
2.8-3.fc29
4
libidn2
2.0.5-1.fc29
2.1.1a-1.fc29
4
lz4-libs
1.8.2-1.fc29
1.8.3-1.fc29
4
coreutils
8.30-3.fc29
8.30-7.fc29
4
cryptsetup-libs
2.0.3-3.fc29
2.0.6-1.fc29
4
ca-certificates
2018.2.24-5.fc29
2018.2.26-2.fc29
4
condor-classads
8.6.11-1.fc29
8.6.11-3.fc29
4
crypto-policies
20180425-5.git6ad4018....
20190211-2.gite3eacfc....
4
grep
3.1-5.fc28
3.1-8.fc29
4
systemd-pam
239-2.fc29
239-12.git8bca462...
4
globus-gsi-credential-devel
7.14-2.fc28
8.1-1.fc29
4
gnutls
3.6.2-4.fc29
3.6.7-1.fc29
4
ncurses-base
6.1-5.20180224.fc29
6.1-8.20180923.fc29
4
libgpg-error
1.31-1.fc29
1.33-1.fc29
4
tzdata
2018e-1.fc29
2019a-1.fc29
4
libattr
2.4.48-1.fc29
2.4.48-3.fc29
4
expat
2.2.5-3.fc28
2.2.6-1.fc29
4
libmount
2.32-6.fc29
2.32.1-1.fc29
4
audit-libs
2.8.4-3.fc29
3.0-0.7.20190326g...
4
globus-gsi-sysconfig-devel
8.1-1.fc29
9.2-1.fc29
4
c-ares
1.13.0-4.fc28
1.13.0-5.fc29
4
globus-gsi-cert-utils-devel
9.16-6.fc28
10.2-1.fc29
4
globus-gsi-openssl-error-devel
3.8-6.fc28
4.1-1.fc29
4
chkconfig
1.10-4.fc28
1.10-6.fc29
4
qrencode-libs
3.4.4-5.fc28
3.4.4-6.fc29
4
globus-gsi-proxy-core-devel
8.6-6.fc28
9.2-1.fc29
4
shadow-utils
2:4.6-1.fc29
2:4.6-4.fc29
4
libblkid
2.32-6.fc29
2.32.1-1.fc29
4
pcre2
10.31-7.fc29
10.33-2.fc29
4
globus-openssl-module-devel
4.8-6.fc28
5.1-1.fc29
4
globus-gsi-callback-devel
5.13-6.fc28
6.1-1.fc29
4
globus-gssapi-gsi
13.8-1.fc29
14.10-1.fc29
4
bzip2-libs
1.0.6-27.fc29
1.0.6-28.fc29
4
util-linux
2.32-6.fc29
2.32.1-1.fc29
4
glibc-headers
2.27.9000-39.fc29
2.28-30.fc29
4
elfutils-libs
0.173-2.fc29
0.176-1.fc29
4
xz-libs
5.2.4-2.fc29
5.2.4-3.fc29
4
libseccomp
2.3.3-2.fc28
2.4.1-0.fc29
4
cyrus-sasl-lib
2.1.27-0.2rc7.fc29
2.1.27-0.3rc7.fc29
B
patch
2.7.6-4.fc29
2.7.6-8.fc29
B
globus-gsi-proxy-core
8.6-6.fc28
9.2-1.fc29
B
dwz
0.12-7.fc29
0.12-9.fc29
B
globus-gsi-proxy-ssl
5.10-6.fc28
6.1-1.fc29
B
keyutils-libs-devel
1.5.10-6.fc28
libxml2
2.9.8-2.fc29
2.9.8-5.fc29
B
libsmartcols
2.32-6.fc29
2.32.1-1.fc29
B
go-srpm-macros
2-17.fc29
2-18.fc29
B
globus-gsi-proxy-ssl-devel
5.10-6.fc28
6.1-1.fc29
B
lua-libs
5.3.5-1.fc29
5.3.5-3.fc29
B
compat-gdbm-libs
1.14.1-6.fc29
libsemanage
2.8-2.fc29
2.8-8.fc29
B
libunistring
0.9.10-1.fc29
0.9.10-4.fc29
B
zip
3.0-22.fc29
3.0-23.fc29
B
xz
5.2.4-2.fc29
5.2.4-3.fc29
B
globus-openssl-module
4.8-6.fc28
5.1-1.fc29
B
libipt
1.6.1-8.fc29
2.0-1.fc29
B
device-mapper
1.02.148-3.fc29
1.02.154-1.fc29
B
zstd
1.3.5-1.fc29
1.4.0-1.fc29
B
rpm-plugin-selinux
4.14.2-0.rc1.1.fc29.1
4.14.2.1-2.fc29
B
rpm-libs
4.14.2-0.rc1.1.fc29.1
4.14.2.1-2.fc29
B
zlib-devel
1.2.11-8.fc29
diffutils
3.6-4.fc28
3.6-5.fc29
B
brotli
1.0.4-3.fc29
1.0.5-1.fc29
B
globus-gsi-sysconfig
8.1-1.fc29
9.2-1.fc29
B
p11-kit
0.23.12-1.fc29
0.23.15-2.fc29
B
which
2.21-8.fc28
2.21-11.fc29
B
libnsl2
1.2.0-1.fc28
1.2.0-3.20180605git...
B
dbus-libs
1:1.12.8-2.fc29
1:1.12.12-1.fc29
B
elfutils-default-yama-scope
0.173-2.fc29
0.176-1.fc29
B
rpm-build-libs
4.14.2-0.rc1.1.fc29.1
4.14.2.1-2.fc29
B
curl
7.61.0-1.fc29
7.61.1-10.fc29
B
rpm
4.14.2-0.rc1.1.fc29.1
4.14.2.1-2.fc29
B
libcurl
7.61.0-1.fc29
7.61.1-10.fc29
B
pcre
8.42-2.fc29
8.43-1.fc29
B
gdb-headless
8.1.90.20180708-33.fc29
8.2-7.fc29
B
redhat-rpm-config
116-1.fc29
118-1.fc29
B
pcre2-utf32
10.31-7.fc29
openldap
2.4.46-6.fc29
2.4.46-10.fc29
B
unzip
6.0-39.fc29
6.0-42.fc29
B
libsepol-devel
2.8-1.fc29
gc
7.6.4-3.fc29
7.6.4-4.fc29
B
gnat-srpm-macros
4-5.fc28
4-6.fc29
B
ghc-srpm-macros
1.4.2-7.fc28
1.4.2-8.fc29
B
libfdisk
2.32-6.fc29
2.32.1-1.fc29
B
qt5-srpm-macros
5.11.1-2.fc29
5.11.3-1.fc29
B
libargon2
20161029-5.fc29
20161029-7.fc29
B
file-libs
5.33-8.fc29
5.34-13.fc29
B
libarchive
3.3.2-1.fc29
3.3.3-6.fc29
B
glib2
2.56.1-5.fc29
2.58.3-1.fc29
B
pcre2-devel
10.31-7.fc29
libtool-ltdl
2.4.6-24.fc29
2.4.6-27.fc29
B
make
1:4.2.1-9.fc29
1:4.2.1-10.fc29
B
krb5-devel
1.16.1-12.fc29
python3-libs
3.7.0-2.fc29
3.7.3-1.fc29
B
popt
1.16-14.fc28
1.16-15.fc29
B
libnghttp2
1.32.0-1.fc29
1.34.0-1.fc29
B
rpm-build
4.14.2-0.rc1.1.fc29.1
4.14.2.1-2.fc29
B
globus-common
17.4-2.fc29
18.2-1.fc29
B
libmetalink
0.1.3-6.fc28
0.1.3-7.fc29
B
cpio
2.12-8.fc29
2.12-9.fc29
B
globus-gsi-cert-utils
9.16-6.fc28
10.2-1.fc29
B
libcom_err-devel
1.44.3-0.fc29
rust-srpm-macros
5-2.fc28
6-3.fc29
B
libzstd
1.3.5-1.fc29
1.4.0-1.fc29
B
bzip2
1.0.6-27.fc29
1.0.6-28.fc29
B
keyutils-libs
1.5.10-6.fc28
1.5.10-8.fc29
B
fpc-srpm-macros
1.1-4.fc28
1.1-5.fc29
B
globus-gsi-openssl-error
3.8-6.fc28
4.1-1.fc29
B
fedora-release
29-0.7
29-10
B
publicsuffix-list-dafsa
20180514-1.fc29
20180723-1.fc29
B
libkadm5
1.16.1-12.fc29
libdb
5.3.28-31.fc29
5.3.28-33.fc29
B
gawk
4.2.1-2.fc29
4.2.1-3.fc29
B
python-srpm-macros
3-32.fc29
3-37.fc29
B
libpwquality
1.4.0-8.fc29
1.4.0-10.fc29
B
globus-gsi-credential
7.14-2.fc28
8.1-1.fc29
B
annobin
8.10-1.fc29
8.23-1.fc29
B
fedora-repos
29-0.5
29-5
B
sqlite-libs
3.24.0-1.fc29
3.26.0-1.fc29
B
pcre2-utf16
10.31-7.fc29
libssh
0.7.5-8.fc29
0.8.7-1.fc29
B
libpcap
14:1.8.1-10.fc29
14:1.9.0-2.fc29
B
libtirpc
1.0.3-1.rc1.fc29
1.1.4-2.rc2.fc29
B
efi-srpm-macros
3-2.fc29
3-3.fc29
B
nim-srpm-macros
1-2.fc29
1-3.fc29
B
libpsl
0.20.2-3.fc29
0.20.2-5.fc29
B
libverto-devel
0.3.0-5.fc28
dbus-daemon
1:1.12.8-2.fc29
1:1.12.12-1.fc29
B
krb5-libs
1.16.1-12.fc29
1.16.1-25.fc29
B
libcap-ng
0.7.9-2.fc29
0.7.9-5.fc29
B
nettle
3.4-1.fc28
3.4.1rc1-1.fc29
B
libverto
0.3.0-5.fc28
0.3.0-6.fc29
B
python-pip-wheel
18.1-1.fc29
B
libcom_err
1.44.3-0.fc29
1.44.6-1.fc29
B
gzip
1.9-5.fc29
1.9-9.fc29
B
python-setuptools-wheel
40.8.0-1.fc29
B
dbus-common
1:1.12.8-2.fc29
1:1.12.12-1.fc29
B
libsigsegv
2.11-5.fc28
2.11-6.fc29
B
fedora-repos-rawhide
29-0.5
libutempter
1.1.6-14.fc29
1.1.6-15.fc29
B
file
5.33-8.fc29
5.34-13.fc29
B
libtasn1
4.13-2.fc28
4.13-5.fc29
B
ocaml-srpm-macros
5-3.fc29
5-4.fc29
B
libselinux-devel
2.8-2.fc29
libatomic_ops
7.6.4-1.fc29
7.6.6-1.fc29
B
elfutils
0.173-2.fc29
0.176-1.fc29
B
json-c
0.13.1-2.fc29
0.13.1-3.fc29
B
fedora-gpg-keys
29-0.5
29-5
B
cracklib
2.9.6-13.fc29
2.9.6-15.fc29
B
libffi
3.1-16.fc28
3.1-18.fc29
B
readline
7.0-11.fc29
7.0-12.fc29
B
perl-srpm-macros
1-27.fc29
1-28.fc29
B
libbabeltrace
1.5.5-2.fc29
1.5.6-1.fc29
B
openblas-srpm-macros
2-3.fc29
2-4.fc29
B
globus-gsi-callback
5.13-6.fc28
6.1-1.fc29
B
p11-kit-trust
0.23.12-1.fc29
0.23.15-2.fc29
B
libdb-utils
5.3.28-31.fc29
5.3.28-33.fc29
B
libtool-ltdl-devel
2.4.6-24.fc29
2.4.6-27.fc29
B
device-mapper-libs
1.02.148-3.fc29
1.02.154-1.fc29
B
dbus-tools
1:1.12.8-2.fc29
1:1.12.12-1.fc29
B
kernel-headers
4.18.0-0.rc4.git3.1....
5.0.16-200.fc29
B
guile
5:2.0.14-7.fc29
5:2.0.14-12.fc29
B
coreutils-common
8.30-3.fc29
8.30-7.fc29
B
gdbm
1:1.16-1.fc29
2019-05-23 16:23:32
Package dependencies resolved successfuly